## rust-futf 0.1.4

=== debian/changelog ===
rust-futf (0.1.4-1) unstable; urgency=medium

  * Package futf 0.1.4 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:09:27 +0200
