=== debian/control ===
Source: rust-futf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futf
X-Cargo-Crate: futf
Rules-Requires-Root: no

Package: librust-futf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-mac-0.1+default-dev,
 librust-new-debug-unreachable-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-futf+default-dev (= ${binary:Version}),
 librust-futf-0-dev (= ${binary:Version}),
 librust-futf-0+default-dev (= ${binary:Version}),
 librust-futf-0.1-dev (= ${binary:Version}),
 librust-futf-0.1+default-dev (= ${binary:Version}),
 librust-futf-0.1.5-dev (= ${binary:Version}),
 librust-futf-0.1.5+default-dev (= ${binary:Version})
Description: Handling fragments of UTF-8 - Rust source code
 This package contains the source for the Rust futf crate, packaged by debcargo
 for use with cargo and dh-cargo.
